@charset "utf-8";
/* CSS Document */

:hover {
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	-ms-transition: all 250ms ease;
	-o-transition: all 250ms ease;
	transition: all 250ms ease;
}

html, body {
	margin: 0px 0px 0px 0px;
	font-family: 'Source Sans Pro', sans-serif;
	background-color: #363b46;
}

/* HEADER */

#header {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	background-color: #1f2531;
	text-align: center;
}
#header img.aocnyc-lg-header {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 66%;
	height: auto;
	border: none;
}

/* MENU */

#menu {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	background-color: #ffffff;
}
ul.menu {
	display: table;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	list-style: none;
	text-align: center;
}
ul.menu li {
	display: inline-block;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #1f2531;
}
ul.menu li:last-child {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.menu li a {
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	color: inherit;
	text-decoration: none;
}
ul.menu li a:hover {
	color: #daae4f;
	text-decoration: none;
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	-ms-transition: all 250ms ease;
	-o-transition: all 250ms ease;
	transition: all 250ms ease;
}

/* DROPDOWN */

ul.menu li.highlighted {
	
}
ul.menu li ul {
	display: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}
ul.menu li:hover {
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	-ms-transition: all 250ms ease;
	-o-transition: all 250ms ease;
	transition: all 250ms ease;
	text-decoration: underline;
}
ul.menu li:hover ul {
	display: block;
	position: absolute;
	z-index: 88;
}
ul.menu li:hover ul li {
	min-width: 191px;
}
ul.menu li:hover ul li a {
	
}
ul.menu li:hover ul li:last-child a {
	
}
ul.menu li:hover ul li a:hover {
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	-ms-transition: all 250ms ease;
	-o-transition: all 250ms ease;
	transition: all 250ms ease;
	text-decoration: underline;
}

/* SLIDER */

#slider {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 180px;
	background-color: #ffffff;
	background-image: url(../images/aoc-header-bg-bw.jpg);
	background-position: center;
	background-repeat: repeat-x; 
}
#slider.slider-index {
	height: auto;
	background-image: none;
}

/* CONTENT */

#content {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 30px 0px;
	width: 100%;
	background-color: #ffffff;
}
#content.content-index {
	padding: 10px 0px 10px 0px;
}
#content.content-la-nocturne {
	background-color: #1a1a1a;
}
#content .content h1, 
#content .content h2,
#content .content h3,
#content .content h4,
#content .content h5,
#content .content h6 {
	font-family: 'Lora', serif;
	font-style: italic;
	font-weight: normal;
	color: #1f2531;
}
#content .content img,
#content .content video,
#content .content iframe {
	max-width: 100%;
}
#content .content a {
	color: #069;
}
#content hr {
	clear: both;
	margin: 0px 0px 25px 0px;
	padding: 10px 0px 0px 0px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #bdbdbd;
}
#content hr.hr-dashed {
	clear: both;
	margin: 0px 0px 25px 0px;
	padding: 10px 0px 0px 0px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px dashed #bdbdbd;
}
#content hr.hr-dotted {
	clear: both;
	margin: 0px 0px 25px 0px;
	padding: 10px 0px 0px 0px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px dotted #bdbdbd;
}

/* IMG RADIUS */

img.aoc-circle-250 {
	width: 250px;
	height: 250px;
	-webkit-border-radius: 250px;
	-moz-border-radius: 250px;
	border-radius: 250px;
	border: 3px solid #bdbdbd;
}

/* CONTENT GRID MARGINS */

#content .col-1-2:nth-child(2n+1) .content {
	margin: 0px 10px 0px 0px;
}
#content .col-1-2:nth-child(2n+2) .content {
	margin: 0px 0px 0px 10px;
}
#content .col-1-3:nth-child(3n+1) .content {
	margin: 0px 10px 0px 0px;
}
#content .col-1-3:nth-child(3n+2) .content {
	margin: 0px 10px 0px 10px;
}
#content .col-1-3:nth-child(3n+3) .content {
	margin: 0px 0px 0px 10px;
}

/* MENU CONTENT */

#content.content-menu {
	text-align: center;
}
#content.content-menu ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}
#content.content-menu ul li {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
}
#content.content-menu ul li:last-child {
	margin: 0px 0px 0px 0px;
}

/* MAKE A RESERVATION */

#make-a-reservation {
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
	width: 100%;
	height: auto;
	background-color: #deae28;
	text-align: center;
	color: #ffffff;
}
#ot-reservation-widget {
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
}
#ot-widget-01 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 100%;
	text-align: center;
}
h1.OT_title {
	margin-bottom: 0px !important;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
}
h2.OT_subtitle {
	
}
form#OT_form {
	margin: 0px auto;
}
a.OT_ExtLink {
	display: none !important;
}
.ot-widget-tall {
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	width: 280px;
	height: 477px;
}

/* PLAN AN EVENT */

form#form-plananevent {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	text-align: center;
}
form#form-plananevent p {
	clear: both;
	margin: 15px 0px 3px 0px;
	text-transform: uppercase;
}
form#form-plananevent p:nth-child(1) {
	margin: 0px 0px 3px 0px;
}
form#form-plananevent p strong {
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	color: #1f2531;
}
form#form-plananevent input {
	margin: 0px 0px 0px 0px;
	padding: 8px;
	width: 33%;
	border: 1px solid #1f2531;
	font-size: 15px;
}
form#form-plananevent select {
	margin: 0px 0px 0px 0px;
	padding: 8px;
	border: 1px solid #1f2531;
	font-size: 15px;
}
form#form-plananevent select#select-year,
form#form-plananevent select#select-month {
	margin: 0px 8px 0px 0px;
}
form#form-plananevent textarea {
	margin: 0px 0px 0px 0px;
	padding: 8px;
	width: 33%;
	height: 150px;
	border: 1px solid #1f2531;
}
form#form-plananevent input[type="submit"] {
	margin: 20px 0px 0px 0px;
	width: 120px;
	cursor: pointer;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	color: #ffffff !important;
	background-color: #1f2531;
	text-decoration: none;
	border: none;
}
form#form-plananevent input[type="submit"]:hover {
	color: #ffffff;
	background-color: #daae4f;
}

/* NEWS MANAGER */

.nm_post {
	margin: 0px auto;
	padding: 20px 0px 10px 0px;
	width: 66%;
	text-align: center;
	border-bottom: 1px solid #daae4f;
}
.nm_post:first-of-type {
	padding: 0px 0px 10px 0px !important;
}
.nm_post:last-child {
	border-bottom: 1px solid #1f2531;
}
.nm_post h3.nm_post_title {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 24px;
}
.nm_post h3.nm_post_title a {
	text-decoration: none;
}
.nm_post p.nm_post_date {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 13px;
	text-transform: uppercase;
}
.nm_post img {
	max-width: 100%;
	height: auto !important;
}
.nm_post_meta b {
	font-size: 14px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}

/* GALLERY */

ul.gallery-list {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}
ul.gallery-list li {
	float: left;
	margin: 0px 2% 2% 0px;
	padding: 0px 0px 0px 0px;
	width: 32%;
	height: auto;
}
ul.gallery-list li:nth-child(3n+3) {
	margin: 0px 0px 2% 0px;
}
ul.gallery-list li img {
	border: 1px solid #f2f2f2;
}

/* FOOTER */

#footer {
	margin: 0px 0px 0px 0px;
	padding: 25px 0px 15px 0px;
	width: 100%;
	background-color: #1f2531;
	color: #ffffff;
	font-size: 14px;
}
#footer .content h1, 
#footer .content h2, 
#footer .content h3, 
#footer .content h4, 
#footer .content h5, 
#footer .content h6 {
	margin: 0px 0px 0px 0px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	line-height: 100%;
}
#footer .content h3 {
	text-transform: uppercase;
	color: #deae28;
}
#footer a {
	color: inherit;
	text-decoration: none;
}
#footer .col-1-4:nth-child(3) .content p strong {
	display: inline-block;
	margin: 0px 13px 0px 0px;
	width: 33px;
	text-align: right;
}

/* SOCIAL */

ul.social {
	display: table;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	list-style: none;
}
ul.social li {
	float: left;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}
ul.social li:last-child {
	margin: 0px 0px 0px 0px;
}
ul.social li a {
	color: inherit;
	text-decoration: none;
}
ul.social li img {
	margin: 0px 0px 0px 0px;
	padding: 8px;
	width: 24px;
	height: 24px;
}

/* COPYRIGHT */

#copyright {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	color: #ffffff;
	text-align: center;
}
p.copyright {
	font-size: 12px;
}
#copyright a {
	color: inherit;
	text-decoration: underline;
}
#copyright a:hover {
	color: #daae4f;
}

/* BUTTONS */

a.button {
	display: inline-block;
	margin: 0px 0px 5px 0px;
	padding: 10px 12px 10px 12px;
	font-family: 'Oswald', sans-serif;
	color: #ffffff !important;
	background-color: #1f2531;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
}
a.button:hover {
	color: #ffffff;
	background-color: #daae4f;
}
#footer a.button {
	background-color: #ffffff !important;
	color: #1f2531 !important;
}
#footer a.button:hover {
	background-color: #daae4f !important;
	color: #ffffff !important;
}

/* COLORS */

.color-darkgrey {
	color: #202020;
}
.color-copper {
	color: #948158;
}
.color-pastelgrey {
	color: #363b46;
}
.color-smoothbleu {
	color: #1f2531;
}
.color-gold {
	color: #daae4f;
}
.color-faintgreen {
	color: #bed8d5;
}
.color-aocnyc-gold {
	color: #deae28;
}
.color-white {
	color: #ffffff !important;
}

/* FONTS */

.font-lora {
	font-family: 'Lora', serif;
}
.font-oswald {
	font-family: 'Oswald', sans-serif;
}
.font-sourcesanspro {
	font-family: 'Source Sans Pro', sans-serif;
}

/* VR */

.vr {
	margin: 0px 8px 0px 8px;
	color: #daae4f;
}
a.button:hover .vr {
	color: #1f2531;
}

/* SLICKMENU */

#slickmenu {
	display: none;
}

@media screen and (max-width:768px) {
	
	#header {
		display: none;
	}
	#menu {
		display: none;
	}
	#slickmenu {
		display: table;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		width: 100%;
		min-height: 54px;
		font-family: 'Oswald', sans-serif;
		position: fixed;
		top: 0px;
		z-index: 99;
	}
	
	#slider {
		margin: 54px 0px 0px 0px;
	}
	
	#content .col-1-2:nth-child(2n+1) .content,
	#content .col-1-2:nth-child(2n+2) .content {
		margin: 0px 0px 0px 0px;
	}
	#content .col-1-3:nth-child(3n+1) .content, 
	#content .col-1-3:nth-child(3n+2) .content, 
	#content .col-1-3:nth-child(3n+3) .content {
		margin: 0px 0px 0px 0px;
	}
	
	form#form-plananevent input {
		margin: 0px 0px 0px 0px;
		padding: 8px;
		width: 77%;
		border: 1px solid #1f2531;
		font-size: 15px;
	}
	form#form-plananevent textarea {
		margin: 0px 0px 0px 0px;
		padding: 8px;
		width: 77%;
		height: 150px;
		border: 1px solid #1f2531;
	}
	
	#footer {
		text-align: center;
	}
	ul.social {
		display: table;
		margin: 15px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		width: 100%;
		list-style: none;
		text-align: center;
	}
	ul.social li {
		float: none;
		display: inline-block;
	}
	#ot-reservation-widget {
		margin: 0px auto !important;
		padding: 15px 0px 0px 0px !important;
	}
	
	.nm_post {
		width: 85%;
	}
	
	ul.gallery-list li {
		float: left;
		margin: 0px 2% 2% 0px;
		padding: 0px 0px 0px 0px;
		width: 49%;
		height: auto;
	}
	ul.gallery-list li:nth-child(3n+3) {
		margin: 0px 2% 2% 0px;
	}
	ul.gallery-list li:nth-child(2n+2) {
		margin: 0px 0px 2% 0px;
	}
	
}

@media screen and (max-width:480px) {
	
	form#form-plananevent input {
		margin: 0px 0px 0px 0px;
		padding: 8px;
		width: 100%;
		border: 1px solid #1f2531;
		font-size: 15px;
		-webkit-box-sizing: border-box;
    	-moz-box-sizing: border-box;
    	box-sizing: border-box;
	}
	form#form-plananevent textarea {
		margin: 0px 0px 0px 0px;
		padding: 8px;
		width: 100%;
		height: 150px;
		border: 1px solid #1f2531;
		-webkit-box-sizing: border-box;
    	-moz-box-sizing: border-box;
   	 	box-sizing: border-box;
	}
	
	.nm_post {
		width: 100%;
	}
	
	ul.gallery-list li {
		float: left;
		margin: 0px 0px 1% 0px;
		padding: 0px 0px 0px 0px;
		width: 100%;
		height: auto;
	}
	ul.gallery-list li:nth-child(3n+3) {
		margin: 0px 0px 1% 0px;
	}
	ul.gallery-list li:nth-child(2n+2) {
		margin: 0px 0px 1% 0px;
	}
	
}